* {color:#636363; font-family: Tahoma, Arial, Trebuchet MS, Verdana, Geneva, sans-serif; font-size:12px; }
body{margin:0px; padding:0px; background-color:#ffffff; }

img{border:0px;}

a { color:#5C8C05; }
a:hover { color:#5C8C05; }
a:active { color:#5C8C05; }

a.menu-blue { text-decoration:none; color:#117bbe; }
a.menu-blue:hover { text-decoration:underline; color:#117bbe; }
a.menu-blue:active { text-decoration:none; color:#117bbe; }

  #page-width{width:780px; background-image:url(sysimages/bg_content.gif); background-repeat:repeat-y; margin-left:auto; margin-right:auto;}
  #page-layout{}
  #page-content{}

  #header{padding-left:15px; height:70px; background-image:url(sysimages/bg_header.gif); background-repeat:no-repeat;}
  #language{float:right; margin-top:15px; text-align:right;}
      #language ul{margin:0px; padding:0px; }
      #language ul li{margin:0px; padding:0px; display:inline; list-style-type:none;}
      #language ul li a{color:#f1ad53; text-decoration:none;}

  #left{width:75%; }
  #right{float:right; width:24%;}

/*
  .menucontainer { background: url(sysimages/bg_menu.gif); width: 736px; height: 33px; margin-left: auto; margin-right: auto; text-align: left; }
   #menu111{height:33px; margin-left:22px; margin-right:22px; background-image:url(sysimages/bg_menu.gif); background-repeat:repeat-x;}
      #menu111 ul{margin:0px; padding:0px;}
      #menu111 ul li{display:inline; list-style-type:none; margin:0px; padding:0px; margin-right:15px; }
      #menu111 ul li a{color:white; text-decoration:none; font-weight:bold; }
      #menu111 ul li a:hover{color:white; }
      #menu111 ul li a:active{color:white; }
*/

/* MENU */
#menu {
width: 736px; 
height: 33px; 
background: url(sysimages/bg_menu.gif); 
margin: 0 auto;
text-align: left;
}

#menu ul {
list-style: none;
margin: 0;
padding: 0;
float: left;
width:120px;
color:#fff; 
height:25px; padding-top: 5px; 
display:block; 
margin-right:1px; 
text-align:center; 
text-decoration: none; 
font-size:11px; 
font-weight:bold; 
line-height:24px; 
border-right: 1px solid #21447E;
}




#menu a, #menu h2 {
font: bold 11px/16px arial, helvetica, sans-serif;
display: block;
margin: 0;
padding: 3px 3px;
}

#menu h2 {
color: #fff;
text-transform: uppercase;
}

#menu a {
color: #000;
background: #efefef;
text-decoration: none;

display:block; 
border-bottom:1px solid #3A75B1; 
text-decoration:none; 
color:#fff; 
background-color:#21447E;
padding: 4px 0px;
}

#menu a:hover {
color: #a00;
background: #fff;

background:#3A75B1;
text-decoration:none; 
color:#fff;
}

#menu li {position: relative; cursor:pointer; }

#menu ul ul {
position: absolute;
z-index: 500;
}

#menu ul ul ul {
position: absolute;
top: 0;
left: 100%;
}

div#menu ul ul,
div#menu ul li:hover ul ul,
div#menu ul ul li:hover ul ul
{display: none;}

div#menu ul li:hover ul,
div#menu ul ul li:hover ul,
div#menu ul ul ul li:hover ul
{display: block;}

#menu h2 a{
color: #fff;
text-transform: uppercase;
background-color: transparent;
padding: 0;
border: 0px solid ; 
}

#menu h2 a:hover{
background-color: transparent;
}	

/* /MENU */
	#content{margin-left:40px; margin-right:40px;}

	#footer{clear:both; text-align:center; height:66px; background-image:url(sysimages/bg_footer.gif); background-repeat:no-repeat;}
      #footer a{text-decoration:none; color:#255794}
      #footer a:hover{text-decoration:none; color:#255794;}
      #footer a:active{text-decoration:none; color:#255794;}
 
  #secondmenu {line-height: 8px;}
  #secondmenu a{font-size: 9px;}

  #copyrights{color:#969696}
      #copyrights a{text-decoration:underline; color:#969696}
      #copyrights a:hover{text-decoration:underline; color:#969696;}
      #copyrights a:active{text-decoration:underline; color:#969696;}

/* COMMON */
  #page-title {color:#5c8c05; font-weight:bold; font-size:14px; margin-top:10px; margin-bottom:10px; }
  #page-title a{color:#5c8c05; text-decoration:none; font-size:14px; }

  .block{margin-bottom:15px;}
      .block .title{line-height:26px; margin-bottom:5px; font-weight:bold;}
      .block .item{}
          .block .item .title{margin:0px; padding:0px; margin-left:15px;}
          .block .item .desc{margin:0px; padding:0px; }
      .block .list{}
          .block .list .title{margin:0px; padding:0px;}
          .block .list .desc{margin:0px; padding:0px; }
          .block .list ul{margin-left:25px; margin-top:10px; margin-bottom:10px; padding:0px;}
          .block .list ul li{list-style-type:none; list-style-image:url(sysimages/bt_news.gif); margin-bottom:5px; }
.block .list ul li a{ text-decoration:none; color: #117BBE;}
.block .list ul li a:hover{ text-decoration:underline; }

  #item{margin:0px; padding:0px; margin-bottom:10px;}
      #item .title{margin:0px; padding:0px; font-weight:bold; font-size:12px; }
      #item .subtitle{margin:0px; padding:0px; color:gray; font-style:italic;}
      #item .date{margin:0px; padding:0px; color:silver;}
      #item .desc{margin:0px; padding:0px; text-align:justify;}

  .separator{width:50%; margin-left:auto; margin-right:auto; height:1px; line-height:1px; margin-bottom:0px; border-top:1px dashed gray;}

  #list{margin:0px; padding:0px; margin-bottom:10px;}
      #list ul{margin:0px; padding:0px;}
      #list ul li{margin:0px; padding:0px; display:inline; list-style-type:none; }
      #list .title{margin:0px; padding:0px; font-weight:bold; }
      #list .desc{margin:0px; padding:0px; }
      #list .desc p{margin:0px; padding:0px; }

#block-news-cat{
width: 225px;
float:left;
margin: 0px 22px 10px 0px;
padding-left:10px;
background-color: #e9eff5;
border:0px solid lime;
}

#block-news-cat-cont {
padding-right:10px;
}

#block-news-cat a{ text-decoration:none;}
#block-news-cat a:hover{ text-decoration:underline; }


/* IMAGE */
  .image{float:left; margin-right:15px; }
    .large{border:0px solid silver;}
    .medium{border:0px solid silver;}
    .small{border:0px solid silver; }
/* /IMAGE */

.required-field{color:maroon;}
.cleaner-left{clear:left;}
.cleaner-right{clear:right;}
.cleaner{clear:both;}

    .hidden {
      display: none;
    }
    /* Commented Backslash Hack
       hides rule from IE5-Mac \*/
    .hidden { display:inline; position:absolute; left:0px; top:-500px; width:1px; height:1px; overflow:hidden; }
    /* End IE5-Mac hack */

#queryform{}
#splash-movie{margin-left:22px; margin-right:22px; background-image:url(sysimages/bg_splash.gif); background-repeat:no-repeat;}

.page-navigation{text-align:center; }